/*
 Localizable.strings
 SetappInterface

 Created by Volodymyr Dudchak on 5/29/17.
 Copyright © 2017 Setapp Inc. All rights reserved.
 */

/* PFMoveApplication */
"Could not move to Applications folder" = "Could not move to Applications folder";
"Would you like to move Setapp to your Applications folder?" = "Would you like to move Setapp to your Applications folder?";
"This action is recommended for better Setapp experience." = "This action is recommended for better Setapp experience.";
"Move to Applications" = "Move to Applications";
"Don’t Move" = "Don’t Move";
"Note that this will require an administrator password." = "Note that this will require an administrator password.";
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";
"Setapp needs your permission to perform application uninstallation." = "Setapp needs your permission to perform application uninstallation.";

/* Statuses */
"Sign In to use Setapp" = "Sign In to use Setapp";

"Sign In" = "Sign In";
"view.my.account.action" = "View My Account";
"Subscribe Now" = "Subscribe Now";

/* Status bar menu item title */
"Sign Out" = "Sign Out";

/* Status bar menu item title */
"status-bar.view-account" ="View My Account…";

/* Status bar menu item title */
"Create New Account" = "Create New Account";

/* User notification title */
"1 application was updated" = "1 application was updated";

/* Button title */
"Add" = "Add";

/* No comment provided by engineer. */
"Application signature could not be verified." = "Application signature could not be verified.";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* User notification informative text with app name as format */
"Check out what %@ has to offer." = "Check out what %@ has to offer.";

/* No comment provided by engineer. */
"Did fail to launch %@" = "Did fail to launch %@";

/* Button title */
"Dismiss" = "Dismiss";

/* No comment provided by engineer. */
"Download and Install" = "Download and Install";

/* No comment provided by engineer. */
"Download and install Setapp to use %@ and discover even more awesome applications." = "Download and install Setapp to use %@ and discover even more awesome applications.";

/* No comment provided by engineer. */
"Download and install Setapp to use this app and discover even more awesome applications" = "Download and install Setapp to use this app and discover even more awesome applications";

/* No comment provided by engineer. */
"Download Now" = "Download Now";

/* User notification informative text */
"Find it in your Setapp folder." = "Find it in your Setapp folder.";

/* Button title */
"Install" = "Install";

/* No comment provided by engineer. */
"Internal file operation failed" = "Internal file operation failed";

/* No comment provided by engineer. */
"It looks like the application was not code signed with a developer signature." = "It looks like the application was not code signed with a developer signature.";

/* No comment provided by engineer. */
"It looks like your Mac's identity has changed." = "It looks like your Mac's identity has changed.";

/* Open guide about ploblem fixing. */
"error.learn-more" = "Learn more…";

/* Button title */
"button.learn-more" = "Learn more…";

/* Button title */
"Not Now" = "Not Now";

/* User notification informative text */
"Please add payment details to your account." = "Please add payment details to your account.";


/* No comment provided by engineer. */
"Please download a new copy of Setapp and reinstall it on your Mac to resolve the problem." = "Please download a new copy of Setapp and reinstall it on your Mac to resolve the problem.";

/* No comment provided by engineer. */
"Please download and install the latest version to continue using Setapp." = "Please download and install the latest version to continue using Setapp.";

/* No comment provided by engineer. */
"Please make sure no network management apps are blocking Setapp and try again." = "Please make sure no network management apps are blocking Setapp and try again.";

/* No comment provided by engineer. */
"Make sure you’re connected and try again." = "Make sure you’re connected and try again.";

/* No comment provided by engineer. */
"Please sign in to Setapp and try again." = "Please sign in to Setapp and try again.";

/* No comment provided by engineer. */
"Please sign in your Setapp account to continue using the service." = "Please sign in your Setapp account to continue using the service.";

/* No comment provided by engineer. */
"Please try again." = "Please try again.";

/* No comment provided by engineer. */
"Please update your operating system and try again." = "Please update your operating system and try again.";

/* User notification informative text */
"Please view your account details to learn more." = "Please view your account details to learn more.";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* User notification informative text */
"Setapp needs to verify your subscription." = "Setapp needs to verify your subscription.";

/* No comment provided by engineer. */
"Connect to the internet first" = "Connect to the internet first";

/* User notification title */
"Setapp subscription running out." = "Setapp subscription running out.";

/* No comment provided by engineer. */
"Setapp’s Internet access got interrupted by another process or application." = "Setapp’s Internet access got interrupted by another process or application.";

/* No comment provided by engineer. */
"Check your network connection or try again a little later." = "Check your network connection or try again a little later.";

/* No comment provided by engineer. */
"The main Setapp application is missing on your Mac. Would you like to download and install it?" = "The main Setapp application is missing on your Mac. Would you like to download and install it?";

/* User notification title */
"There’s a new app on Setapp!" = "There’s a new app on Setapp!";

/* No comment provided by engineer. */
"This application is no longer available on Setapp." = "This application is no longer available on Setapp.";

/* No comment provided by engineer. */
"This application requires an active Setapp account installed on your Mac." = "This application requires an active Setapp account installed on your Mac.";

/* No comment provided by engineer. */
"This application requires macOS %@ or later to work on your computer. Currently you have macOS %@." = "This application requires macOS %1$@ or later to work on your computer. Currently you have macOS %2$@.";

/* No comment provided by engineer. */
"This copy of %@ requires an active Setapp account installed on your Mac." = "This copy of %@ requires an active Setapp account installed on your Mac.";

/* No comment provided by engineer. */
"This will allow you to discover and further use all of the Setapp applications." = "This will allow you to discover and further use all of the Setapp applications.";

/* No comment provided by engineer. */
"TODO" = "TODO";

/* No comment provided by engineer. */
"We’re having connection issues" = "We’re having connection issues";

/* No comment provided by engineer. */
"Unable to launch %@" = "Unable to launch %@";

/* No comment provided by engineer. */
"You may remove the alias from your computer." = "You may remove the alias from your computer.";

/* No comment provided by engineer. */
"Your current version of Setapp is outdated and can no longer be used." = "Your current version of Setapp is outdated and can no longer be used.";

/* No comment provided by engineer. */
"Your issue is already being handled" = "Your issue is already being handled";

/* No comment provided by engineer. */
"Your Setapp installation is broken and cannot be used properly." = "Your Setapp installation is broken and cannot be used properly.";

/* User notification title */
"Your Setapp trial ends soon." = "Your Setapp trial ends soon.";

/* Error alert title text after unsuccessful application uninstall. */
"%@ or some of its components could not be quit to continue the uninstallation." = "%@ or some of its components could not be quit to continue the uninstallation.";

/* Error alert informative text after unsuccessful uninstall */
"Please quit the application manually and try again." = "Please quit the application manually and try again.";

/* Error alert title text after unsuccessful uninstall.*/
"Some of the application components could not be removed during the uninstallation." = "Some of the application components could not be removed during the uninstallation.";

/* Error alert informative text after unsuccessful application uninstall." */
"Please try again or remove the remaining files manually." = "Please try again or remove the remaining files manually.";

/* Error alert title text after unsuccessful vendor app install.". */
"%@ could not be installed due to a possible user permissions error." = "%@ could not be installed due to a possible user permissions error.";

/* Error alert informative text after unsuccessful vendor app install." */
"Please make sure you resolve any related issues and try again." = "Please make sure you resolve any related issues and try again.";

/* Error alert title text after unsuccessful uninstall. */
"An error occurred while uninstalling %@." = "An error occurred while uninstalling %@.";

/* Error alert informative text after unsuccessful application uninstall. */
"Please try again or remove the application by other means if the problem persists." = "Please try again or remove the application by other means if the problem persists.";

/* Default placeholder for search field */
"Search" = "Search";

/* Apps search field placeholder */
"Search for apps, tasks, etc…" = "Search for apps, tasks, etc…";

"You are now a Setapp family member!" = "You are now a Setapp family member!";
"Enjoy all of the available applications in the collection." = "Enjoy all of the available applications in the collection.";
"Family membership terminated" = "Family membership terminated";
"Please contact your Family owner for details and renewal." = "Please contact your Family owner for details and renewal.";
"Payment issues occurred" = "Payment issues occurred";
"Please check your account for details." = "Please check your account for details.";
"This email is already registered." = "This email is already registered.";
"Something went wrong :(" = "Something went wrong :(";
"Might be a tech issue, try again in a moment." = "Might be a tech issue, try again in a moment";
"Try again" = "Try again";

/* Notifications section title. */
"NOTIFICATIONS" = "NOTIFICATIONS";

/* Manage Notifications button title. */
"Manage" = "Manage";

/* Offline state label. */
"You're offline" = "You're offline";

/* Sign In screen text */
"Sweet, let’s get you started" = "Sweet, let’s get\nyou started";

/* Sign In screen text */
"Let’s sign in to Setapp first" = "Let’s sign in to\nSetapp first";

/* Discovery mode title */
"Discovery Mode" = "Discovery Mode";

/* Discovery mode description */
"Uncheck to switch to classic Setapp UI with app names on top of taglines." = "Uncheck to switch to classic Setapp UI with app names on top of taglines.";

/* Title for Settings window and menu item */
"Settings…" = "Settings…";

/* No comment provided by engineer. */
"Welcome to Setapp" = "Welcome to Setapp";

/* Attach file button caption. */
"Attach File..." = "Attach File...";

/* Not enough space alert title */
"alert.not-enough-space.title" = "Not enough space to install";

/* Not enough space alert description */
"alert.not-enough-space.description" = "This application requires %@ of free space.";

/* Status bar menu item title */
"Share Feedback…" = "Share Feedback…";

/* Status bar menu item title */
"Help" = "Help";

/* Referral program button title */
"Learn more" = "Learn more";

/* AI Search announce pop up title */
"Time to share!" = "Time to share!";

/* AI Search announce pop up description */
"Share this link with a friend. Once they start their paid Setapp subscription, you’ll both get a free month." = "Share this link with a friend. Once they start their paid Setapp subscription, you’ll both get a free month.";

/* Status button action title. */
"Invite friends" = "Invite friends";

/* Error alert generic title text after unsuccessful vendor app install. */
"alert.install-app-generic-failure.title-format-o" = "Something went wrong while installing %@.";

/* Error alert informative text after unsuccessful vendor app install. */
"alert.install-app-generic-failure.description-format-o" = "Please try again later or contact our support team with the exact error info for assistance: %@.";

/* Copy error info from the alert. */
"alert.action.copy-error-info" = "Copy to Clipboard";
